PDA

View Full Version : "os not supported"



dan245876
27.07.2009, 17:42
ive tried downloading a few differant versions of daemon tools but everytime it goes to select language, after i click that is says os not supported. i dnt understand y. i have windows xp home edition . version: 5.1.2600 . not sure if any other information is required to work out the problem, let me no if so...any help would be greatly appreciated.

Blazkowicz
27.07.2009, 18:15
Install at least Service Pack 2.

PepeXXX
03.08.2009, 10:55
hello i have the same problem...but i have SP3 installed...what can i do? or is daemon tools only running on SP2?

Terramex
03.08.2009, 11:45
@PepeXXX
Where and which DT version have you downloaded ?

PepeXXX
03.08.2009, 18:20
hello..i tried 4.123lite and the newest one 4.304-lite...hmm and the same result

Blazkowicz
03.08.2009, 20:34
@PepeXXX
Please fill out official support form (http://www.disc-soft.com/sendmsg) with all information and a link to this thread, thank you.